/*
Theme Name:	CityGov - Child Theme
Theme URI: http://themnific.com
Description:	A basic child theme for CityGov Theme
Author:		Dannci
Author URI: http://themnific.com
Template:	citygov
Version:	0.1
*/

/* ADD SOME STYLE BELOW */

#titles {
    background-color: #F9F9F9!important;
}
#titles .logo {
    margin-top: 10px!important;
    margin-bottom: 17px!important;
}
#titles img {
    max-width: 75%;
}
.owl-nav > div {
    background-color: #963228!important;
}
.eleslideinside h2,.eleslideinside h1 {
    font-size: 54px!important;
}
#module_event .em-event.em-item {
    display: flex;
}
#module_event .em-item-info .em-item-desc{
    display: none;
}
#module_event .em-item-actions.input {
    width: 89%;
}
#module_event .em-item-image {
    width: 86%;
    margin-right: 1rem;
}
#module_event .em-item-title {
    margin: 11px 0 15px 0;
    color: #f18708!important;
}
#module_event .em-event.em-item {
    background: #fff;
    margin-top: 1rem;
}
#module_event .em-event-meta.em-item-meta, #module_event .em-item-title a {
    color: #f18708!important;
}
#module_event .em-item-read-more.button {
    display: block;
    background: #fff;
    padding: .2rem .3rem;
    width: 100%;
    border: 1px solid #f18708;
    color: #f18708;
    text-align: center;
}
#module_event .em-item-read-more.button:hover {
    background: #f18708;
    color: #fff;
    text-decoration: none;
}
#module_event .event-categories {
    list-style: none;
    display: none;
}
.nav li ul {
    background-color: #9f2a25!important;
}
.nav > li > ul::after, .nav > li.mega:hover::after {
    border-left-color: #9f2a25!important;
}
#main-nav > li.special > a {
    background-color: #f18708!important;
}
.item-card-book img{
    height: 100%!important;
    width: 100%!important;
    object-fit: cover;
}
.link-card-book a {
    display: flex;
    margin: 1rem 0;
    border: 1px solid #f18708;
    width: 38%;
    text-align: center !important;
    background: #f18708;
    padding-left: 1rem;
}
.link-card-book a:hover {
    text-decoration: none;
    background: #963228;
    border: 1px solid #963228;
}
.footer-logo img {
    max-width: 172px;
}
.foocol.first{
    width: 30%!important;
}
.foocol {
    width: 20%!important;
}
#foo-spec input {
    max-width: 100% !important;
    border-radius: 50px;
    border: none;
}
#foo-spec #wpforms-submit-6915 {
    width: 100%;
    border-radius: 50px;
    background: #f18708;
    transition: .5ms ease-in;
}
#foo-spec #wpforms-submit-6915:hover {
    background: #963228!important;
}
.foocol svg {
    width: 6%;
}
.foocol.first p {
    text-align: justify;
}
.foocol .wpforms-field-label-inline {
    font-size: .7rem !important;
    text-align: justify;
    color: #9a9a9a !important;
}
#foo-spec .wpforms-field-label {
    margin: 0 !important;
    padding: 0 !important;
    display: none!important;
}
#foo-spec #wpforms-6915-field_5-container {
    padding-top: 0;
}
#footer p,#footer a {
    color: #9a9a9a !important;
}
#footer h4, #footer h3 {
    color: #fff!important;
}
#footer .dekoline::before {
    background-color: #f18708;
}
#footer .footop {
    background-color: #f18708!important;
}
#footer .footer_text {
    font-size: 22px!important;
}
.page-id-6651 #sidebar,
.page-id-6653 #sidebar {
    display: none;
}
.page-id-6651 .eightcol,
.page-id-6653 .eightcol {
    width: 100%;
}
.valeur_bloc h5.elementor-heading-title {
    font-size: 41px !important;
    color: rgba(233, 131, 18, 0.27)!important;
}
.valeur_bloc .elementor-widget:not(:last-child) {
    margin-block-end: 20px;
}
.su-dropcap.su-dropcap-style-flat {
    display: inline-block;
    padding: 0 15px;
    background: #f18708;
    color: #fff;
}
#valeur .su-dropcap.su-dropcap-style-flat {
    background: #5c3414!important;
    color: #fff
}
#mission_wrap .valeur_bloc h5.elementor-heading-title {
    color: rgba(169, 54, 18, 0.35) !important;
}
#mission .su-dropcap.su-dropcap-style-flat {
    background: #a93612!important;
    color: #fff
}
#aside_blog ul {
    list-style: none;
}
#aside_blog ul li {
    margin-bottom: .8rem;
    padding: .4rem;
    background: #fff;
    box-shadow: 0 5px 20px rgba(142, 142, 142, 0.15);
}
a.searchSubmit, .ribbon, .woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce a.button.alt, .woocommerce button.button, .woocommerce input.button, #respond #submit, .page-numbers.current, a.mainbutton, #submit, #comments .navigation a, .tagssingle a, .contact-form .submit, .wpcf7-submit, a.comment-reply-link, .dekoline::before, .eleslideinside h2::before, .item_inn::before, .meta_more a, .owl-nav > div, .page-link > span {
    background-color: #f18708 !important;
}

#wpforms-7458 {
    margin-top: 0;
}

.contact_section input, .contact_section .choices__inner {
    border-radius: 50px !important;
}
.contact_section textarea {
    border-radius: 10px !important;
}
.contact_section div.wpforms-container-full input[type="text"]:focus,
.contact_section div.wpforms-container-full input[type="email"]:focus,
.contact_section div.wpforms-container-full select:focus,
.contact_section div.wpforms-container-full textarea:focus {
    border-color: #f18708;
    box-shadow: 0 0 0 1px #f18708,0 1px 2px rgba(0,0,0,0.15);
}
div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__list--dropdown .choices__item--selectable.is-highlighted {
    background-color: #f18708;
}
#wpforms-submit-7458 {
    width: 100%;
    border-radius: 50px;
    background: #f18708 !important;
}
.footer_credits {
    margin-top: 1rem;
}
.teaser {
    display: none;
}
.front_post h3 {
    margin-top: 22px;
}


.page-id-8 #sidebar {
    display: none;
}
.page-id-8 #content {
    width: 100%;
}

.page-id-8 #em-events-list-1 {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
}

.page-id-8 .em-event.em-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #fff;
    margin-bottom: 1rem;
    padding: 1rem;
    border: 1px solid #ddd;
    border-radius: 10px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.05);
    width: 48%;
}
.page-id-8 .em-item-image {
    display: flex;
    width: 100%;
    text-align: center;
    justify-content: center;
    padding: .5rem .5rem;
    color: #fff;
    margin-top: 1rem;
}
.page-id-8 .em-item-info {
    flex: 1;
}
.page-id-8 .em-item-read-more.button {
    display: flex;
    width: 100%;
    text-align: center;
    justify-content: center;
    padding: .5rem .5rem;
    border: 1px solid #F18708;
    color: #F18708;
    margin-top: 1rem;
}
.page-id-8 .em-item-read-more.button:hover {
    background: #F18708;
    color: #fff;
    text-decoration: none;
}
.page-id-8 .em-item-title a {
    color: #f18708;
    margin-top: 1.5rem;
    display: block;
    text-align: center;
    font-size: 1.5rem;
}
.page-id-8 .em-item-title a:hover {
    text-decoration: none;
}
#em-wrapper > p:nth-child(1),
#em-wrapper > p:nth-child(4),
#em-wrapper > p:nth-child(5){
    display: none;
}

.em-item-meta-line.em-event-location a {
    color: #F18708;
}